[Rainmeter]

Update=400

[Metadata]
Description=System monitor for CPU, RAM Usage. 
;End of added Metadata

[Variables]
Font Size1 = 11
Font Size2 = 10


; ----------------------------------

[measureCPU]
Measure=CPU
Processor=0

[measureRAM]
Measure=PhysicalMemory
UpdateDivider=20

; ----------------------------------

[styleTitle]
StringAlign=CENTER
StringCase=UPPER
StringStyle=BOLD
FontColor= 81, 168, 255
FontFace=#font#
FontSize=#Font Size2#
Angle=1.57
AntiAlias=1
ClipString=1

[styleLeftText]
StringAlign=LEFT
StringCase=NONE
StringStyle=BOLD
FontColor= 81, 168, 255
FontFace=#font#
FontSize=#Font Size1#
AntiAlias=1
ClipString=1

[styleRightText]
StringAlign=RIGHT
StringCase=NONE
StringStyle=BOLD
FontColor= 81, 168, 255
FontFace=#font#
FontSize=#Font Size1#
AntiAlias=1
ClipString=1

[styleBar]
BarColor= 81, 168, 255
BarOrientation=HORIZONTAL


; ----------------------------------

[meterBackground]
Meter=IMAGE
ImageName=Background.png
X=2
Y=20





[meterLabelCPU]
Meter=STRING
FontFace=Agency FB
MeterStyle=styleLeftText
X=14
Y=32
W=115
H=14
Text="< CPU >"

[meterValueCPU]
Meter=STRING
FontFace=Agency FB
MeterStyle=styleRightText
MeasureName=measureCPU
X=116
Y=0r
W=290
H=14
Text="%1%"

[meterBarCPU]
Meter=BAR
MeterStyle=styleBar
MeasureName=measureCPU
X=13
Y=54
W=123
H=4

[meterLabelRAM]
Meter=STRING
FontFace=Agency FB
MeterStyle=styleLeftText
X=14
Y=83
W=115
H=14
Text="< RAM >"

[meterValueRAM]
Meter=STRING
FontFace=Agency FB
MeterStyle=styleRightText
MeasureName=measureRAM
X=116
Y=0r
W=290
H=14
Text="%1%"
Percentual=1

[meterBarRAM]
Meter=BAR
MeterStyle=styleBar
MeasureName=measureRAM
X=13
Y=75
W=115
H=4


